.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{width:30.984000px;}
._2{width:40.080000px;}
._4{width:49.024000px;}
._1{width:50.412000px;}
._3{width:214.088000px;}
._0{width:338.560000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:460.109528px;}
.y9{bottom:470.243180px;}
.ya{bottom:470.724970px;}
.y8{bottom:495.280204px;}
.y7{bottom:518.036756px;}
.y6{bottom:1053.594611px;}
.y5{bottom:1098.160194px;}
.y4{bottom:1120.916745px;}
.y3{bottom:1143.673297px;}
.y2{bottom:1176.852574px;}
.y1{bottom:1253.280540px;}
.h7{height:30.496000px;}
.h6{height:34.308000px;}
.h5{height:38.120000px;}
.h4{height:45.744000px;}
.h3{height:54.824000px;}
.h2{height:62.656000px;}
.h1{height:847.147561px;}
.h0{height:1352.047507px;}
.w1{width:865.616181px;}
.w0{width:956.000000px;}
.x0{left:44.967074px;}
.x1{left:50.090109px;}
.x4{left:73.280271px;}
.x2{left:166.442414px;}
.x5{left:421.775097px;}
.x3{left:486.045894px;}
.x6{left:494.461161px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{width:25.724066pt;}
._2{width:33.275903pt;}
._4{width:40.701544pt;}
._1{width:41.853913pt;}
._3{width:177.743800pt;}
._0{width:281.085072pt;}
.fs5{font-size:26.567587pt;}
.fs4{font-size:29.888536pt;}
.fs3{font-size:33.209484pt;}
.fs2{font-size:39.851381pt;}
.fs1{font-size:46.493278pt;}
.fs0{font-size:53.135174pt;}
.y0{bottom:382.000000pt;}
.y9{bottom:390.413333pt;}
.ya{bottom:390.813333pt;}
.y8{bottom:411.200000pt;}
.y7{bottom:430.093333pt;}
.y6{bottom:874.733333pt;}
.y5{bottom:911.733333pt;}
.y4{bottom:930.626667pt;}
.y3{bottom:949.520000pt;}
.y2{bottom:977.066667pt;}
.y1{bottom:1040.520000pt;}
.h7{height:25.318911pt;}
.h6{height:28.483774pt;}
.h5{height:31.648638pt;}
.h4{height:37.978366pt;}
.h3{height:45.516919pt;}
.h2{height:52.019336pt;}
.h1{height:703.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:718.666667pt;}
.w0{width:793.706667pt;}
.x0{left:37.333333pt;}
.x1{left:41.586667pt;}
.x4{left:60.840000pt;}
.x2{left:138.186667pt;}
.x5{left:350.173333pt;}
.x3{left:403.533333pt;}
.x6{left:410.520000pt;}
}
